> ## Documentation Index
> Fetch the complete documentation index at: https://docs.animusai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get training logs



## OpenAPI

````yaml api-reference/openapi.json get /{character_id}/training/jobs/{job_id}/logs
openapi: 3.1.0
info:
  version: 2.0.0
  title: Animus API
  description: >-
    Animus' API provides you with a variety of AI-driven capabilities. From
    generating text with our advanced large language models to creating
    customized content schedules, our API's applications are vast and versatile.

    Whether it's facilitating seamless conversation through predictive response
    or simulating a comprehensive content calendar, our advanced functionalities
    can cater to an array of feature requirements.
servers:
  - url: https://api.animusai.co/v2
security: []
paths:
  /{character_id}/training/jobs/{job_id}/logs:
    get:
      tags:
        - Character Training
      summary: Get training logs
      operationId: getTrainingLogs
      parameters:
        - name: character_id
          in: path
          required: true
          schema:
            type: string
        - name: job_id
          in: path
          required: true
          schema:
            type: string
        - name: lines
          in: query
          schema:
            type: integer
            default: 100
      responses:
        '200':
          description: Training logs.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrainingLogsResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    TrainingLogsResponse:
      type: object
      properties:
        job_id:
          type: string
        logs:
          type: string
        lines:
          type: integer
        timestamp:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````